<div class="ui large modal">
  <i class="close icon"></i>
  <div class="fixed header">
    <%= @group.name.upcase %> - <%= @subject.name.titleize %>
  </div>

  <div class="content">
    <div class="ui one column stackable grid">
      <div class="column">
        <% @dates.dates.order(date: :asc).each_with_index do |date, idx| %>
          <ul>
            <li>Tutoria <%= idx + 1 %> - <%= l(date.date, format: '%A, %d/%m/%Y') %></li>
          </ul>
        <% end %>
      </div>
    </div>
  </div>

</div>



